## ruby-dataobjects-postgres 0.10.7

=== debian/changelog ===
ruby-dataobjects-postgres (0.10.7-1) unstable; urgency=low

  * New upstream release
  * Conversion to gem2deb packaging
    + rename source and binary packages
  * Apply 0010_remove_rubygems_from_specs.patch
  * Apply 0020_remove_loadpath_manipulation_in_specs.patch
  * override lintian warning about duplicate description for transitional
    packages
  * Disable test suite as long as we are not able to start the postgres server
    during the build with fakeroot
  * Add myself as an uploader

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 07 Nov 2011 00:36:41 +0100

libdataobjects-postgres-ruby (0.10.2-1) unstable; urgency=low

  * New upstream release
  * debian/watch
      + updated source to gemwatch.
  * debian/control
      + corrected typo error.
      + updated depends to libddataobjects-ruby1.9 to 1.9.1.
      + updated metapackage description.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Fri, 28 May 2010 12:32:00 +0530

libdataobjects-postgres-ruby (0.10.1-1) unstable; urgency=low

  * New upstream release.
  * Bumped standard version
  * Update debian/copyright
  * Added debian/source/format
  * Modified debian/watch for .gem
  * Ported to ruby1.9.1
  * debian/control
     + added DM-Upload field.
     + added Homepage and Vcs-* entry
     + keeping under pkg-ruby-extras group. 
     + taking over from Sebestien.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 10 May 2010 08:38:19 +0000  

libdataobjects-postgres-ruby (0.9.11-1) unstable; urgency=low

  * New upstream release.
  * Added debian watch/file.
  * Conform to latest policy.

 -- Sebastien Delafond <seb@debian.org>  Wed, 19 Aug 2009 11:49:38 +0200

libdataobjects-postgres-ruby (0.2.4-2) unstable; urgency=low
  
  * Depend on libdataobjects-ruby.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 May 2008 15:21:57 -0700

libdataobjects-postgres-ruby (0.2.4-1) unstable; urgency=low

  * Initial Release.

 -- Sebastien Delafond <seb@debian.org>  Mon, 12 May 2008 14:57:06 -0700
