=== debian/control ===
Source: ruby-dataobjects-postgres
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), libpq-dev (>= 9.1), ruby-rspec (>= 2.5), ruby-dataobjects (>= 0.10.7-1~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dataobjects-postgres.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dataobjects-postgres.git;a=summary
Homepage: https://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects-postgres
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.7-1~)
Replaces: libdataobjects-postgres-ruby1.8 (<< 0.10.7-1~), libdataobjects-postgres-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-postgres-ruby (<< 0.10.7-1~)
Breaks: libdataobjects-postgres-ruby1.8 (<< 0.10.7-1~), libdataobjects-postgres-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-postgres-ruby (<< 0.10.7-1~)
Provides: libdataobjects-postgres-ruby1.8, libdataobjects-postgres-ruby1.9.1, libdataobjects-postgres-ruby
Description: PostgreSQL adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for PostgreSQL to this
 unified interface.

# Transitional packages
Package: libdataobjects-postgres-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-postgres
Description: Transitional package for ruby-dataobjects-postgres
 This is a transitional package to ease upgrades to the
 ruby-dataobjects-postgres package. It can safely be removed.

Package: libdataobjects-postgres-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-postgres
Description: Transitional package for ruby-dataobjects-postgres
 This is a transitional package to ease upgrades to the
 ruby-dataobjects-postgres package. It can safely be removed.

Package: libdataobjects-postgres-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-dataobjects-postgres
Description: Transitional package for ruby-dataobjects-postgres
 This is a transitional package to ease upgrades to the
 ruby-dataobjects-postgres package. It can safely be removed.
