=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

#install upstream changelog
override_dh_installchangelog:
	dh_installchangelog ChangeLog.markdown

## start postgres server before auto_building
## not working yet
#override_dh_auto_build:
#	chmod +x debian/start_postgres_and_auto_build.sh
#	debian/start_postgres_and_auto_build.sh
