## ruby-dataobjects-postgres 0.10.8

=== debian/changelog ===
ruby-dataobjects-postgres (0.10.8-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Tue, 26 Jun 2012 09:23:53 +0200

ruby-dataobjects-postgres (0.10.8-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version to 3.9.3 (no changes needed)
  * (build-)depend on ruby-dataobjects >= 0.10.8
  * Update Format: URL for DEP5 copyright file

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 28 Mar 2012 16:13:02 +0200
