=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <cedric.boutillier@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.10~), libpq-dev (>= 9.1), ruby-rspec (>= 2.5), ruby-dataobjects (>= 0.10.7-1~)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev (>= 9.1), ruby-rspec (>= 2.5), ruby-dataobjects (>= 0.10.8-1~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-dataobjects-postgres.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-dataobjects-postgres.git;a=summary
 Homepage: https://github.com/datamapper/do
@@ -14,7 +14,7 @@
 Package: ruby-dataobjects-postgres
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.7-1~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.8-1~)
 Replaces: libdataobjects-postgres-ruby1.8 (<< 0.10.7-1~), libdataobjects-postgres-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-postgres-ruby (<< 0.10.7-1~)
 Breaks: libdataobjects-postgres-ruby1.8 (<< 0.10.7-1~), libdataobjects-postgres-ruby1.9.1 (<< 0.10.7-1~), libdataobjects-postgres-ruby (<< 0.10.7-1~)
 Provides: libdataobjects-postgres-ruby1.8, libdataobjects-postgres-ruby1.9.1, libdataobjects-postgres-ruby
