=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,8 @@
 override_dh_installchangelog:
 	dh_installchangelog ChangeLog.markdown
 
-## start postgres server before auto_building
+## start postgres server before auto_installing
 ## not working yet
-#override_dh_auto_build:
-#	chmod +x debian/start_postgres_and_auto_build.sh
-#	debian/start_postgres_and_auto_build.sh
+#override_dh_auto_install:
+#	chmod +x debian/start_postgres_and_auto_install.sh
+#	debian/start_postgres_and_auto_install.sh
