## ruby-dataobjects-postgres 0.10.13

=== debian/changelog ===
ruby-dataobjects-postgres (0.10.13-1ubuntu1) trusty; urgency=medium

  * Add build dependency on postgresql-server-dev-9.3.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 22:57:46 +0200

ruby-dataobjects-postgres (0.10.13-1build1) trusty; urgency=medium

  * No-change upload to drop dependencies on ruby1.8.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Apr 2014 21:03:48 +0200

ruby-dataobjects-postgres (0.10.13-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + dump transitional packages
    + bump Standards-Version to 3.9.4 (no changes needed)
    + update version dep on ruby-dataobjects
    + update my email address
  * debian/copyright: update my email address and years
  * debian/rules: fix target to install upstream changelog
  * update in debian/TODO instructions to run the tests manually
  * remove lintian overrides, about transitional packages

 -- Cédric Boutillier <boutil@debian.org>  Tue, 11 Jun 2013 09:31:21 +0200
