=== debian/control ===
Source: ruby-dataobjects-postgres
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libpq-dev (>= 9.1), ruby-rspec (>= 2.5), ruby-dataobjects (>= 0.10.13-1~), postgresql-server-dev-9.3
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dataobjects-postgres.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-dataobjects-postgres.git;a=summary
Homepage: https://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects-postgres
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-dataobjects (>= 0.10.13-1~)
Description: PostgreSQL adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for PostgreSQL to this
 unified interface.
