## ruby-dataobjects-postgres 0.10.14

=== debian/changelog ===
ruby-dataobjects-postgres (0.10.14-2) unstable; urgency=medium

  * Build-depend on postgresql-server-dev-all instead of a specific version of
    postgresql. (Closes: #757969)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 13 Aug 2014 10:37:49 +0200

ruby-dataobjects-postgres (0.10.14-1) unstable; urgency=medium

  * Imported Upstream version 0.10.14
  * Build for postgres 9.3
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * add 0300_postgres_ext_h.patch: change the name of the postgresql header to
    postgres_ext.h (Closes: #743981)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 10 Apr 2014 19:42:40 +0200
