=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,8 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 #install upstream changelog
-override_dh_installchangelog:
-	dh_installchangelog ChangeLog.markdown
+override_dh_installchangelogs:
+	dh_installchangelogs ChangeLog.markdown
 
 ## start postgres server before auto_installing
 ## not working yet
