## ruby-dataobjects-postgres 0.10.16

=== debian/changelog ===
ruby-dataobjects-postgres (0.10.16-1build6) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:36 +0000

ruby-dataobjects-postgres (0.10.16-1build5) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:02:13 +0000

ruby-dataobjects-postgres (0.10.16-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:56 +0000

ruby-dataobjects-postgres (0.10.16-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:23 +0000

ruby-dataobjects-postgres (0.10.16-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:19:00 +0000

ruby-dataobjects-postgres (0.10.16-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:34:11 +0000

ruby-dataobjects-postgres (0.10.16-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * 0300_postgres_ext_h.patch: drop patch; postgres.h is actually the right
    header (it's the one actualy included by the C code)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 24 Jul 2015 09:26:36 -0300
