=== debian/control ===
Source: ruby-dataobjects-postgres
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-dataobjects (>= 0.10.16),
               ruby-rspec,
               libpq-dev (>= 9.3),
               postgresql-server-dev-all,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dataobjects-postgres.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dataobjects-postgres.git
Homepage: https://github.com/datamapper/do
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-dataobjects-postgres
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-dataobjects (>= 0.10.16),
         ${misc:Depends},
         ${shlibs:Depends}
Description: PostgreSQL adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for PostgreSQL to this
 unified interface.
