## ruby-dataobjects-postgres 0.10.17

=== debian/changelog ===
ruby-dataobjects-postgres (0.10.17-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:50 +0000

ruby-dataobjects-postgres (0.10.17-1) unstable; urgency=medium

  * New upstream version 0.10.17
  * Update d/copyright
  * Update d/control
  * Drop d/compat file
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 05 Feb 2020 06:00:01 -0500
