=== debian/control ===
Source: ruby-dataobjects-postgres
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               libpq-dev,
               postgresql-server-dev-all,
               rake,
               ruby-dataobjects (>= 0.10.17),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dataobjects-postgres
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dataobjects-postgres.git
Homepage: https://github.com/datamapper/do
XS-Ruby-Versions: all

Package: ruby-dataobjects-postgres
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-dataobjects (>= 0.10.17),
         ${misc:Depends},
         ${shlibs:Depends}
Description: PostgreSQL adapter for ruby-dataobjects
 The purpose of DataObjects.rb is to propose a single interface for Ruby to
 various databases. This package provides the adapter for PostgreSQL to this
 unified interface.
