=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

#install upstream changelog
override_dh_installchangelogs:
	dh_installchangelogs ChangeLog.markdown

## start postgres server before auto_installing
## not working yet
#override_dh_auto_install:
#	chmod +x debian/start_postgres_and_auto_install.sh
#	debian/start_postgres_and_auto_install.sh
