=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/do_postgres .*/do_postgres-(.*).tar.gz
